/*
Theme Name: Online heroes  Ultra
Description: Child theme for Online Heroes theme
Author: Themify
Template: themify-ultra
*/

/* write custom css */


#main-nav .current_page_item > a, #main-nav .current-menu-item > a {
    color: #000000;
}

nav#main-nav-wrap li {
    text-transform: uppercase;
    width: auto;
    text-align: center;
    line-height: 1.2em;
    font-weight: bold;
    vertical-align: middle;
}

#main-nav a {
    color: #2d2d2d;
    display: block;
    padding: .6em .7em;
    margin: 0;
    text-decoration: none;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    font-size: 1em;
}

.header-horizontal #main-nav {
    float: right;
    clear: right;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    margin: 0;
    position: relative;
    top: 15px;
}

#headerwrap.fixed-header #main-nav {
    margin: 0;
    padding: 0;
    position: relative;
	top: 10px;
}


.header-horizontal #header {
   
     padding: 0% 5% 0% 5%;
}

.social-widget-sidebar .social-links.vertical li {
    display: block;
    margin: 0 0px 0px 0;
}

.social-widget-sidebar .social-links .icon-medium i {
    border-radius: 0%;
    margin-right: 0;
}
div#body {
    padding-top: 1%;
}


.social-widget-sidebar {
    position: fixed;
    top: 20%;
    right: 0px;
    z-index: 999;
}
#site-logo img {
    width: 150px;
}
.header-horizontal.fixed-header-on #site-logo img {
    height: auto;
    width: 150px;
    transition: all .3s;
}



body h1, body h2, body h3, body h4, body h5, body h6 {
        font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    color: #818285;
}

p {
    margin: 0;
    padding: 0 0 1em;
}

li {
    margin: 0 0 0 2em;
    padding: 0;
}


p.white-text {
    color: white;
}

ul.white-text li {
    color: white;
}


a.about_link {
    color: #76d039;
    text-decoration: underline;
}

img.bg_white {
    background-color: white;
    padding: 1% 5% 1% 1%;
}

div#footerwrap {
    background-color: lightgray;
	padding: 0.7em 0 0.5em;
}

#headerwrap.fixed-header {
background-color: rgba(255,255,255,1);
}

input[type=submit], button {
    background: #004A82;
}

a {
	color: #004A82;
}

.gform_wrapper textarea.medium {
    height: 9.375em;
    width: 47.5% !important;
}

div#opf-footer {
	padding-top: 0.5em;
    background-color: #b8b8b8;
    text-align: center;
}

div#opf-footer .footer-text
{
	padding: 0px;
}

div#opf-footer a {
	color: #3A3A3A;
}

#footerwrap {
    clear: both;
    border-top: 1px solid rgba(0,0,0,.1);
    text-align: center;
    padding: 3.2em 0 1em;
}

.mobile-show {
display:none;
}


@media screen and (max-width: 1000px)
{
#headerwrap #main-nav li {
    width: 100%;
}
#site-logo img {
    width: 125px;
}

div#body {
    padding-top: 7%;
}

img.mobile-hide {

display:none;

}

.mobile-show {
display:inline;
}
div#text-4328-sub_row_5-0-2-0-0 {
    text-align: center;
}

}

.error404 p {
    padding-bottom: 150px;
}

.login h1 a {
	background-size: 400px;
	height: 250px;
	width: 250px;
}

body.login {
    background-color: white;
}

.module_row
{
	padding: 2% 5% 2% 5%;
}

.text-4328-5-0-1  .shortcode.col2-1.first {
    width: 10%;
}

span.hero-blue {
    color: #219ed9;
}


.gform_wrapper .field_description_below .gfield_description {
    padding: 0.625em 0 1em 0;
    width: 47.5%;
}

a.shortcode.button.xlarge.landing {
    font-size: 150%;
    font-weight: bold;
    width: 300px;
    text-align: center;
    margin-top: 0;
}

img.aligncenter.wp-image-4393 {
    padding-top: 10%;
}

h2 {
margin: 0 0 0 0;
text-transform: uppercase;
}

.word-count-wrapper
{
    font-size: .688em;
    margin-top: .25em;
    color: #B7B7B7;
    width: 92%!important;
    white-space: nowrap!important;
}

/** header margin fix **/

body h1, body h2, body h3, body h4, body h5, body h6 {
    margin-left: -5px;
}


div#terms-close-bar {
    padding: 10px;
    background-color: #ee9e5c;
    width: 150px;
    text-align: center;
    /* color: white; */
    font-weight: 800;
    position: fixed;
    bottom: 0px;
    right: 50px;
}

div#terms-close-bar a {
    color: white;
}


#main-nav a:hover
{
	color: #ee9e5c;
}

/** winners page **/

body.single-post .category-winners .post-image img {
    width: auto;
    height: 200px;
}

body.single-post figure.post-image.clearfix{
    text-align: center;
}

.loops-wrapper.grid5 .post {
    width: 19.5%;
    margin-left: 0.5%;
    float: left;
    margin-bottom: 2.5em;
}

.loops-wrapper.no-gutter.grid5 .post {
    margin: 0;
}

.loops-wrapper.grid5 .post .post-title{
    font-size: 1.5em;
    margin: 0 0 .5em;
    padding: 0;
}

.js .loops-wrapper.grid5.overlay .post-image + .post-content {
	cursor: pointer;
}

@media screen and (max-width: 999px)
{
	.loops-wrapper.grid5 .post {
    width: 50%;}
	
	.loops-wrapper.overlay .post-image + .post-content, .loops-wrapper.polaroid .post-image + .post-content {
	top: 0%;
	    background-color: rgba(0,0,0,.2);
	}
	
}


body.single #content {
    padding-top: 1%;
}
@media screen and (max-width: 600px)
{
.shortcode.col4-1,.shortcode.col4-3
{
width:100%
}
body.single .post-content img
{
     width: 100%;
}

}
